/*
CSS Credit: http://www.templatemo.com/
*/

/* 
Hotel Template 
http://www.templatemo.com/preview/templatemo_104_hotel 
*/
body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: 'Verdana','Simsun','宋体';
	font-size: 14px;
	color: #000;
	background:#f9fbe8;
	/*background: #12110f;*/
}

a:link, a:visited { color: #fa1f1d; text-decoration: none; font-weight: normal;} 
a:active, a:hover { color: #fa1f1d; text-decoration: underline;}

.cleaner {
	clear: both;
	width: 100%;
	height: 1px;
	font-size: 1px;	
}

h2{
	color: #00F;
}

p {
	margin: 0px;
	padding: 0px;
	font-size:14px;
}

ul li {
	font-size:14px;
	font-family: 'Verdana','Simsun','宋体';
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}

.cleaner_w10 {
	float: left;
	width: 10px;
	height: 100%;
	font-size: 1px;	
}

.cleaner_h10 {
	clear: both;
	width: 100%;
	height: 10px;
	font-size: 1px;	
}

.cleaner_h20 {
	clear: both;
	width: 100%;
	height: 20px;
	font-size: 1px;	
}

.cleaner_h30 {
	clear: both;
	width: 100%;
	height: 30px;
	font-size: 1px;	
}

.cleaner_h40 {
	clear: both;
	width: 100%;
	height: 40px;
	font-size: 1px;	
}

.cleaner_horizontal_divider_01 {
	clear: both;
	width: 100%;
	height: 2px;
	font-size: 1px;	
	background: url(images/templatemo_horizontal_divider_01.jpg) repeat-x;
}

.rc_btn_01 a{
	float: left;
	clear: both;
	display: block;
	width: 150px;
	padding: 4px 0 5px 0;
	text-align: center;
	background: url(images/templatemo_button_01.jpg) no-repeat;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.rc_btn_02 a{
	float: left;
	clear: both;
	display: block;
	width: 100px;
	padding: 4px 0 5px 0;
	text-align: center;
	background: url(images/templatemo_button_02.jpg) no-repeat;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#templatemo_container{
	width: 960px;
	margin: 0 auto;
	padding: 0 10px;
} 

#templatemo_header {
	width: 940px;
	height: 120px;
	margin: 0px;
	padding: 0px;
	background: url(images/Banner_Top.png) no-repeat;
}

#templatemo_header #website_title {
	width: 360px;
	margin-left: 290px;
	padding: 45px 0 0 0;
	text-align: center;
}

#website_title #title {
	font-size: 40px;
	color: #F4C63B;
	margin-bottom: 10px;
	font-family:"Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei","Times New Roman", Times, serif;
}

#website_title #salgon {
	clear: both;
	font-size: 16px;
	color:#FFF;
}

/* banner */
#templatemo_banner {
	clear: both;
	width: 940px;
	height: 230px;
	margin: 0px;
	padding: 0px;
	background: #ADB96E;

	/*background: url(images/top.png) no-repeat; */
}

#templatemo_banner #templatemo_menu{
	float: left;
	width: 580px;
	height: 50px;
	/* background: url(images/templatemo_menu_bg.png) no-repeat; */
}

#templatemo_menu ul {
	width: 940px;
	margin: 16px 0 0 0px;
	padding: 0px;
	list-style: none;
}

#templatemo_menu ul li{
	display: inline;
}

#templatemo_menu ul li a{
	float: left;
	padding: 0 20px;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	color: #f9fbe8;
	font-weight: bold;
	outline: none;
}

#templatemo_menu li a:hover, #templatemo_menu li .current{
	color: #F4C63B;
}
/* end of menu*/
/* end of banner */

/* content */

#templatemo_content {
	clear: both;
	position: relative;
	width: 940px;
	margin: 0px;
	padding: 0px;
	background: #fff;
}

#templatemo_content_bottom {
	position: absolute;
	border: 0;
	left: 0;
	width: 940px;
	height: 20px;
	background: url(images/templatemo_content_bottom.jpg) no-repeat;
}

#templatemo_content #content_left{
	float: left;
	width: 300px;
	margin: 0px;
	padding:  30px 0 0 0;
	background: #fff;
}

#content_left .content_title_01 {
	font-size: 22px;
	font-weight:bold;
	color: #00F;
	font-family:"Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei","Times New Roman", Times, serif;
	padding-bottom: 10px;
	margin-bottom: 20px;
	background: url(images/templatemo_horizontal_divider_02.jpg) bottom repeat-x;	
}

#templatemo_content #content_whole{
	float: right;
	width: 880px;
	margin: 0px;
	padding:  30px 30px 30px 30px;
	background: fff;
}

#templatemo_content #content_right{
	float: right;
	width: 610px;
	margin: 0px;
	padding:  30px 0 0 30px;
	background: fff;
}

#content_whole .content_title_01 {
	font-size: 22px;
	font-weight:bold;
	color: #00F;
	font-family:"Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei","Times New Roman", Times, serif;
	padding-bottom: 10px;
	margin-bottom: 20px;
	background: url(images/templatemo_horizontal_divider_02.jpg) bottom repeat-x;	
}


#content_right .content_title_01 {
	font-size: 22px;
	font-weight:bold;
	color: #00F;
	font-family:"Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei","Times New Roman", Times, serif;
	padding-bottom: 10px;
	margin-bottom: 20px;
	background: url(images/templatemo_horizontal_divider_02.jpg) bottom repeat-x;	
}

#content_left .content_left_section {
	padding: 0 30px;
}

.content_left_section p{
	font-size:14px;
	text-align: left;
}

.content_left_section .news_title {
	font-size: 16px;
	font-weight: bold;
	color: #000;
}


#content_whole .content_right_section {
	margin: 0 30px 0 0;
}

#content_right .content_right_section {
	margin: 0 30px 0 0;
}

/*
#content_right .content_right_section {
	padding: 0 0 15px 0;
	margin: 0 30px 15px 0;
	background: url(images/templatemo_horizontal_divider.jpg) bottom repeat-x;
}
*/

.content_right_section form {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.content_right_section form select {
	margin-right: 10px;	
}

.content_right_section form label {
	display: inline-block;
	width: 130px;
	margin-right: 5px;
}

.content_right_section form .form_row{
	margin-bottom: 20px;
}

.content_right_section .inputfield {
	color: #000;
	font-variant: normal;
	height: 16px;
	padding: 2px;
}

.content_right_section img {
	float: left;
	border: 5px solid #ADB96E;
	margin: 3px 20px 0 0;
}

.content_right_section p{
	text-align: justify;
	padding-bottom: 10px;
}

.content_right_section ul li{
	font-size:16px;
}

#content_whole .content_right_2column_box {
	float: left;
	width: 400px;
	margin-right: 30px;
}

#content_whole .gallery_box {
	float: left;
	width: 82px;
	padding: 5px;
	background: #ADB96E;
	text-align: center;
	margin-right: 15px;
}

#content_whole .gallery_box:hover {
	background: #ADB96E;
}


#content_right .gallery_box {
	float: left;
	width: 82px;
	padding: 5px;
	background: #ADB96E;
	text-align: center;
	margin-right: 15px;
}

#content_right .gallery_box:hover {
	background: #ADB96E;
}

.gallery_box a {
	color: #FFF;
	text-decoration: none;
}

.gallery_box a:hover {
	text-decoration: underline;	
}

.gallery_box img{
	margin: 0 0 5px 0;
	border: none;
}

/* footer */
#templatemo_footer {
	clear: both;
	width: 940px;
	margin-bottom: 10px;
	padding: 15px 0 10px 0;
	text-align: center;
	color: #fff;
	background: #ADB96E url(images/templatemo_content_bottom.jpg) bottom no-repeat;
}

#templatemo_footer a{
	color: #fff;
	text-decoration: underline;
	font-weight: normal;
}
/* end of footer */